## ros-indigo-contact-states-observer 0.1.15

=== debian/changelog ===
ros-indigo-contact-states-observer (0.1.15-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Tue, 15 May 2018 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.14-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Sun, 14 Jan 2018 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.13-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Mon, 17 Apr 2017 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.12-0trusty) trusty; urgency=high

  * [contact_states_observer/euslisp/contact-states-observer.l] Check length of data list in contact states observer publishing parts.
  * Contributors: Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.11-0trusty) trusty; urgency=high

  * [contact_states_observer/euslisp/contact-states-observer.l] Use robot-init and update for latest jaxon methods
  * Contributors: Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.10-0trusty) trusty; urgency=high

  * [contact_states_observer/README.md] Add README for contact state observer.
  * [contact_states_observer/euslisp/contact-states-observer.l] Update contact state observer rate.
  * [contact_states_observer/euslisp/contact-states-observer.l, launch/contact_grasp_states_publisher.launch] Use robot/type instead of robot_name.
  * Contributors: HRP2, Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 14 Dec 2016 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.9-0trusty) trusty; urgency=high

  * [contact-states-observer.l] Add :init for contact state topic initialization.
  * [contact_states_observer/euslisp/contact-states-observer.l] Update for thk hand for jaxon.
  * Contributors: Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Tue, 22 Mar 2016 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.8-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.7-0trusty) trusty; urgency=high

  * [contact_states_observer] Support multiple success states.
    Check result symbol which has "success" in its name
  * [contact_states_observer] Visualize off states as blue
  * [contact_stats_observer] Fix for jaxon, which has no :hand-state methods
  * [contact_states_publisher] Resolve robot_name parameter locally
  * [contact_states_observer] Fix version and dependency
  * [contact_states_observer] Move contact state observer package from jsk-ros-pkg-unreleased
  * Contributors: Ryohei Ueda, Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Sat, 31 Oct 2015 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.6-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.5-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.4-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.3-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 09 Oct 2014 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.2-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Sun, 07 Sep 2014 15:00:00 -0000

ros-indigo-contact-states-observer (0.1.1-0trusty) trusty; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 03 Sep 2014 15:00:00 -0000
