=== debian/control ===
Source: ros-indigo-contact-states-observer
Section: misc
Priority: extra
Maintainer: nozawa <nozawa@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-contact-states-observer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roseus, ros-indigo-std-msgs
Description: The contact_states_observer package
